Worksheet Data

These demonstrations illustrate basic operations on the Origin worksheet.

  • Set Column Values

  • Sort/Normalize


Set Column Values

View a demonstration on the Origin worksheet and the concept of data sets, and adding, renaming, and filling columns with data. The Set Column Values dialog is used to transform data sets and the auto update calculations when source columns are modified.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Sort/Normalize

View a demonstration on performing worksheet data manipulation such as sorting and normalizing.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Set Column Values SWF

Play controls are at the bottom of this window.


Sort/Normalize SWF

Play controls are at the bottom of this window.